package org.xbib.net.scheme;

/**
 * The IMAP scheme.
 *
 * @see <a href="https://tools.ietf.org/html/rfc5092">IMAP RFC</a>
 */
public class ImapScheme extends AbstractScheme {

    public ImapScheme() {
        super("imap", 143);
    }

    public ImapScheme(String name, int port) {
        super(name, port);
    }
}
